La App Store ya no acepta Apps para firmwares 2.x

Apple empieza a dejar de lado en serio al iPhone de primera generación, y ya no sólo ese terminal sino también el propio iPhone 2.x; A partir de ahora, no se permitirán Apps en la App Store que sólo funcionen en ese firmware.

Eso quiere decir que si eres desarrollador y quieres publicar una App en la App Store es necesario que soporte, al menos, firmwares 3.x para que sea aceptada. Esto marca el camino a lo que ocurrirá el año que viene, cuando probablemente se presente el iOS 5.0 y el iPhone 3G junto al firmware 3.x dejará de tener soporte por parte de Apple o apps disponibles en la App Store.

Habrán pasado por entonces tres años desde que el iPhone 3G se lanzó – igual que han pasado ahora 3 años desde que se lanzó el iPhone original en el verano del 2007 tras ser anunciado medio año antes, en Enero. Tres años, es el período de tiempo que Apple se ha marcado para dibujar la línea de lo que considera obsoleto. Quizás os parece poco tiempo, pero en el mundo de los móviles es raro que alguien use el mismo terminal más de tres años.

Vía: 9to5Mac.

1 Comentario

  1. Bueno aquí en Guatemala si hay mucha gente que se siente muy orgullosa de tener un celular por lo menos 4 años y están contentos, la verdad es de ponerse a pensar quien manipula a quien el cel a nosotros o nosotros al cel o será que se volvió ya un fenómeno social mas de status que de uso del mismo? se las dejo a su ideología saludos!

Dejar respuesta

Teclea aquí tu comentario
Introduce aquí tu nombre